<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_white_bar" />

<View
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp_4"
    android:background="@color/col_f1f" />
<LinearLayout
    android:layout_width="match_parent"
    android:orientation="horizontal"
    android:paddingTop="@dimen/dp_10"
    android:paddingBottom="@dimen/dp_10"
    android:layout_height="wrap_content">
        <TextView
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginLeft="@dimen/dp_20"
    android:layout_marginRight="@dimen/dp_20"
    android:background="@null"
    android:text="称呼"
    android:textColor="@color/col_313"

    android:textSize="@dimen/dp_16" />
    <EditText
        android:id="@+id/mNickName"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_20"
        android:layout_marginRight="@dimen/dp_20"
        android:background="@null"
        android:gravity="right"
        android:hint="请输入称呼"
        android:paddingTop="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_10"
        android:maxLength="8"
        android:singleLine="true"
        android:textSize="@dimen/dp_16" />

</LinearLayout>
    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_1"
        android:layout_marginLeft="@dimen/dp_20"
        android:layout_marginRight="@dimen/dp_20"
        android:background="@color/col_f1f" />

    <!--android:text="13325442743"-->

    <LinearLayout
        android:layout_width="match_parent"
        android:orientation="horizontal"
        android:paddingTop="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_10"
        android:layout_height="wrap_content">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_20"
            android:layout_marginRight="@dimen/dp_20"
            android:background="@null"
            android:text="关系"
            android:textColor="@color/col_313"

            android:textSize="@dimen/dp_16" />
        <EditText
            android:id="@+id/mType"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_20"
            android:layout_marginRight="@dimen/dp_20"
            android:background="@null"
            android:gravity="right"
            android:hint="请输入关系"
            android:paddingTop="@dimen/dp_10"
            android:paddingBottom="@dimen/dp_10"
            android:maxLength="8"
            android:singleLine="true"
            android:textSize="@dimen/dp_16" />

    </LinearLayout>

     <!--android:text="13325442743"-->

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_1"
        android:layout_marginLeft="@dimen/dp_20"
        android:layout_marginRight="@dimen/dp_20"
        android:background="@color/col_f1f" />
    <LinearLayout
        android:layout_width="match_parent"
        android:orientation="horizontal"
        android:paddingTop="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_10"
        android:layout_height="wrap_content">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_20"
            android:layout_marginRight="@dimen/dp_20"
            android:background="@null"
            android:text="设备号"
            android:textColor="@color/col_313"

            android:textSize="@dimen/dp_16" />
        <EditText
            android:id="@+id/mNum"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_20"
            android:layout_marginRight="@dimen/dp_20"
            android:background="@null"
            android:gravity="right"
            android:inputType="number"
            android:hint="@string/please_input_device_code"
            android:paddingTop="@dimen/dp_10"
            android:paddingBottom="@dimen/dp_10"
            android:singleLine="true"
            android:textSize="@dimen/dp_16" />

    </LinearLayout>

     <!--android:text="13325442743"-->

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_1"
        android:layout_marginLeft="@dimen/dp_20"
        android:layout_marginRight="@dimen/dp_20"
        android:background="@color/col_f1f" />
    <LinearLayout
        android:layout_width="match_parent"
        android:orientation="horizontal"
        android:paddingTop="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_10"
        android:layout_height="wrap_content">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_20"
            android:layout_marginRight="@dimen/dp_20"
            android:background="@null"
            android:text="激活码"
            android:textColor="@color/col_313"
            android:textSize="@dimen/dp_16" />
        <EditText
            android:id="@+id/mCode"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_20"
            android:layout_marginRight="@dimen/dp_20"
            android:background="@null"
            android:gravity="right"
            android:hint="@string/please_input_active_code"
            android:paddingTop="@dimen/dp_10"
            android:paddingBottom="@dimen/dp_10"
            android:singleLine="true"
            android:textSize="@dimen/dp_16" />

    </LinearLayout>

     <!--android:text="13325442743"-->

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_1"
        android:layout_marginLeft="@dimen/dp_20"
        android:layout_marginRight="@dimen/dp_20"
        android:background="@color/col_f1f" />


    <View
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_weight="1"/>
    <LinearLayout
        android:id="@+id/ll_add"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_48"
        android:layout_alignParentBottom="true"
        android:layout_marginStart="@dimen/dp_20"

        android:layout_gravity="bottom"
        android:layout_marginTop="@dimen/dp_20"
        android:layout_marginEnd="@dimen/dp_20"
        android:layout_marginBottom="@dimen/dp_20"
        android:background="@drawable/shape_btn_select_rad25_bg"
        android:gravity="center">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:drawablePadding="@dimen/dp_8"
            android:gravity="center_vertical"
            android:text="保存"
            android:textColor="@color/white"
            android:textSize="@dimen/dp_16" />
    </LinearLayout>

</LinearLayout>